ASettings(3)

NAME
ASettings - The Settings class is a thin wrapper for the QSettings class, simplifying reading and writing of settings.

SYNOPSIS

#include <asettings.h>

  Static Public Member Functions
static QVariant read (const QString &key)
static void write (const QString &key, const QVariant &val)

Detailed Description

The Settings class is a thin wrapper for the QSettings class, simplifying reading and writing of settings.

Author

Generated automatically by Doxygen for openPilotLog from the source code.